App.View.About = Backbone.View.extend({
  el: "body",
  template: JST['about'],
  events: {
  },
  initialize: function() {
    _.bindAll(this, 'render', 'after_render');
    var that = this;
    this.render = _.wrap(this.render, function(render) {
      render();
      that.after_render();
      return that;
    });
  },
  render: function() {
    var html = this.template();
    this.$el.html(html);
    $(window).off('resize').on('resize', _.bind(this.after_render, this));
    return this;
  },
  after_render: function (){
    var width = $(window).width();
    var height = Math.floor(width * 1242 / 2038);
    var top = 0;
    if (height > 230) {
      top = height / 2 * -1;
    }
    $('#gear').css('margin-top', top);
  }
});
